@import url(weloveiconfonts.css);

/* entypo */
[class*="entypo-"]:before {
    font-family: 'entypo', sans-serif;
}

/* fontawesome */
[class*="fontawesome-"]:before {
    font-family: 'fontawesome', sans-serif;
}

body {
    background: #95a5a6;
    font-family: 'Nunito', sans-serif;
}

div.conversation {
    background: #34495e;
    border: 0.2em solid #34495e;
    color: #ecf0f1;
    font-size: 1.3em;
    margin: 2em auto;
    max-height: 650px;
    min-height: 650px;
    width: 100%;
    overflow-y: auto;
    border-radius: 0.4em;
}

.status-bar {
    background: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.7);
    text-align: right;
    width: 100%;
}

#wrapper div {
    display: inline-block;
}

.time {
    font-size: 0.8em;
}

.heading .convn-info {
    text-align: center;
    font-size: 2em;
}

.krm {
    background: #3498db;
    float: left;
    padding: 1em;
    text-align: left;
    border-radius : 0 1em 1em 0;
}

.nbConnectes {
    margin-right: 30px;
}

.luky {
    background: #ecf0f1;
    color: #3498db;
    float: right;
    padding: 1em;
    border-radius: 1em 0 0 1em;
}

.krm,
.luky {
    clear: both;
    margin: 0.2em 0;
    max-width: 80%;
    min-width: 50%;
}

.message-time:hover {
    opacity: 1;
}

.krm .message-time {
    color: rgba(236,240,241,0.5);
    float: right;
    font-size: 0.7em;
    opacity: 0;
    position: relative;
    margin: -2.5em -4.1em;
    transform: rotate(90deg);
    transition: 0.3s all ease-in-out;
}

.luky .message-time {
    color: rgba(236,240,241,0.5);
    float: left;
    font-size: 0.7em;
    opacity: 0;
    position: relative;
    margin: -2.5em -4.1em;
    transform: rotate(-90deg);
    transition: 0.3s all ease-in-out;
}

.krm .message-time:before,
.luky .message-time:before {
    content: '\1f554';

    font-family: 'entypo', sans-serif;
}

div:last-child {
    margin-bottom: 0;
}

::selection {
    background: #34495e;
}



.kaushalya {
    bottom: 0.4em;
    color: #ecf0f1;
    position: fixed;
    right: 0.4em;
}

a {
    border-bottom: 0.1em solid;
    color: inherit;
    text-decoration: none;
}

.wrapperTchat {min-width: 700px;
               background: white !important;
               border: none !important;}

#send {}

#divTchat {text-align: center;}

.entypo-clock {margin-right: 5px;}